html{min-height:100%}
body{font-family:PingFangSC-Light,Helvetica,Arial,sans-serif;line-height:1.4;color:#333;background:#EDF0F5;margin:0}
a{outline:0;text-decoration:none}
.container{max-width:750px;margin-left:auto;margin-right:auto;padding-bottom:1.8666666666666667rem;overflow:hidden}
.no-footer{padding-bottom:.5333333333333333rem}
.slideIn .page{transform:translateX(-100%);-webkit-transform:translateX(-100%)}
.page{position:relative;transition:all .6s ease}
.detail-hd{position:relative;padding:.24000000000000002rem 0;font-size:.48000000000000004rem;color:#fff;text-align:center;background:#4471bc}
.detail-hd i.icon-arrow{position:absolute;left:.32rem;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);width:.3466666666666667rem;height:.5866666666666667rem;background:url(/images/tactics/back_arrow@3x.png) no-repeat 50%/100%}
.detail-bd{padding:.29333333333333333rem}
.detail{position:absolute;top:0;left:0;transform:translateX(100%);-webkit-transform:translateX(100%);font-size:.3466666666666667rem;background:#fff}
.detail h5{margin:.5333333333333333rem 0;font-size:.4266666666666667rem}
.header{position:relative}
.header .mask{position:absolute;width:100%;height:100%;left:0;top:0;z-index:-1}
.header .mask img{width:100%}
.header .header-bd{display:table;width:100%;height:5.6000000000000005rem;text-align:center;color:#fff;background:rgba(0,0,0,.5)}
.header .header-center{display:table-cell;vertical-align:middle}
.header .label{display:inline-block;width:56px;height:22px;line-height:22px;border:1px solid #fff;border-radius:22px;font-size:12px;background:rgba(255,255,255,.2)}
.header h3{margin:.24000000000000002rem auto .10666666666666667rem;font-size:.5333333333333333rem}
.header p{margin:0;font-size:.3466666666666667rem}
.card-hd,.stock-bar{display:table;width:100%}
.card-hd>div,.stock-bar>div{display:table-cell;padding:.26666666666666666rem .3466666666666667rem}
.card-hd .column-lf,.stock-bar .column-lf{font-family:PingFangSC-Regular,Helvetica,Arial,sans-serif;font-size:.3466666666666667rem}
.card-hd .column-rt,.stock-bar .column-rt{text-align:right;font-size:.32rem;color:#666}
.card{background:#fff}
.card .card-hd{border-bottom:1px solid #dadee5}
.card .more{color:#666}
.card .card-bd{padding:.4rem .3466666666666667rem;font-size:.3466666666666667rem;color:#666}
.stock-tb{width:100%;border-spacing:0;border-collapse:collapse}
.stock-tb .icon-new{margin-left:.21333333333333335rem;background-color:#f70;color:#fff;font-size:.26666666666666666rem;padding:.08rem .05333333333333334rem}
.stock-tb tbody tr td{padding:.26666666666666666rem .3466666666666667rem}
.stock-tb thead tr th{text-align:left;padding:.3466666666666667rem;font-size:.3466666666666667rem;font-family:PingFangSC-Regular,Helvetica,Arial,sans-serif;border-bottom:1px solid #dadee5}
.stock-tb tbody tr td:nth-child(1),.stock-tb thead tr th:nth-child(1){padding-right:.21333333333333335rem}
.stock-tb tbody tr td:nth-child(2),.stock-tb tbody tr td:nth-child(3),.stock-tb thead tr th:nth-child(2),.stock-tb thead tr th:nth-child(3){padding-left:.21333333333333335rem;padding-right:.21333333333333335rem}
.stock-tb tbody tr td:nth-child(4),.stock-tb thead tr th:nth-child(4){padding-left:.21333333333333335rem}
.stock-tb tbody tr td:nth-child(2),.stock-tb tbody tr td:nth-child(3),.stock-tb tbody tr td:nth-child(4),.stock-tb thead tr th:nth-child(2),.stock-tb thead tr th:nth-child(3),.stock-tb thead tr th:nth-child(4){text-align:right}
.stock-tb .info-none{text-align:center;font-size:.3466666666666667rem}
.stock-tb .info-none td{padding:1.3333333333333335rem 0}
.stock-tb .info-none img{width:2.56rem;height:2.56rem}
.stock-tb .description-row{border-bottom:1px solid #dadee5}
.stock-tb .description-row td{padding:0 .3466666666666667rem .4rem;font-size:.3466666666666667rem}
.stock-tb .description-row td p{margin:0;line-height:1.2;background-color:#f5f8fc;padding:.21333333333333335rem}
.item-single{border-bottom:1px solid #dadee5}
.item-row.active,.item-row.active+tr,.item-row:active,.item-row:active+tr{background:#f1f1f1}
.item-row td{font-size:.4rem}
.item-row .stock-name{font-size:.4266666666666667rem;margin-bottom:.08rem}
.item-row .stock-name span{vertical-align:middle}
.item-row .stock-symbol{font-family:PingFangSC-Light,Helvetica,Arial,sans-serif;color:#aaa;font-size:.3466666666666667rem}
.item-row .raise{color:#d0402d}
.item-row .fall{color:#17b03e}
#footer{position:fixed;width:100%;left:0;bottom:0;padding:.18666666666666668rem 0;background-color:#06c;line-height:1;display:table;color:#333}
.footer-lt{display:table-cell;padding-left:1.9200000000000002rem;vertical-align:middle}
.footer-rt{display:table-cell;padding-right:.32rem;vertical-align:middle;overflow:hidden}
.footer-logo{position:absolute;left:.18666666666666668rem;top:-.32rem;width:1.6rem;height:1.6rem;background:url(/images/pages/singlePage/logo@3x.png) no-repeat 50%/100%}
.footer-logo-text{width:1.3333333333333335rem;height:.5333333333333333rem;background:url(/images/pages/singlePage/types_icon@3x.png) no-repeat 50%/100%}
.footer-logo-desc{margin-top:.10666666666666667rem;color:#fff;font-size:.26666666666666666rem;font-family:PingFangSC-Light,sans-serif}
.footer-btn{float:right;width:2.5333333333333337rem;height:.8rem;border-radius:.8rem;line-height:.8rem;text-align:center;color:#06c;font-size:.3466666666666667rem;font-family:PingFangSC-Regular,sans-serif;background-color:#fff}
.footer-btn .icon-phone{width:.3466666666666667rem;height:.3466666666666667rem;vertical-align:-.05333333333333334rem;margin-right:.08rem;background-image:url(/images/pages/singlePage/download@3x.png)}
.loading-wrap{overflow:hidden}
.loading{text-align:center;padding:.32rem;display:none}
.app-open-btn{font-family:PingFangSC-Regular,sans-serif;font-size:14px;border-radius:2px;padding:7px 0;display:inline-block;width:160px;margin:.4rem auto 0;border:1px solid #fff;color:#fff}
.app-open-btn img{display:inline-block;vertical-align:middle;height:16px;width:auto!important;margin-right:8px}
.app-open-btn span{display:inline-block;vertical-align:middle}
.open-app-guide{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(51,51,51,.4);z-index:10}
.open-app-container{font-family:PingFangSC-Regular,sans-serif;background:#fff;border-radius:10px;margin:10px;padding:20px 0;text-align:center}
.open-app-container h3{margin:0 0 10px;line-height:1;font-weight:400;font-size:18px;color:#07e}
.open-app-container h3 i{display:inline-block;margin:0 5px;font-size:22px;vertical-align:3px}
.open-app-container p{font-size:12px;color:#666}
.open-app-arrow{position:absolute;right:10px;top:0;width:55px;height:55px;background:url(/images/pages/singlePage/arrow_icon@3x.png) 50%/100% no-repeat}
.hidden{display:none!important}